[{ 
  "Classification": "hue-ini", 
  "Properties": {}, 
  "Configurations": [ 
  { 
    "Classification": "aws", 
    "Properties": {}, 
    "Configurations": [ 
    { 
      "Classification": "aws_accounts", 
      "Properties": {}, 
      "Configurations": [ 
      { 
        "Classification": "default", 
        "Properties": { 
          "region": "us-east-1" 
        }
      }] 
    }] 
  }] 
}]
